Bug 362861

Summary: CVE-2007-5200 hugin unsafe temporary file usage [F8]
Product: [Fedora] Fedora Reporter: Lubomir Kundrak <lkundrak>
Component: huginAssignee: Bruno Postle <bruno>
Status: CLOSED CURRENTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: 8CC: jspaleta
Target Milestone: ---Keywords: Security
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: hugin-0.6.1-11.fc8 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2007-11-07 07:51:21 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 332401    

Description Lubomir Kundrak 2007-11-01 18:37:42 EDT
F8 tracking bug: see blocks bug list for full details of the security issue(s).



[bug automatically created by: add-tracking-bugs]
Comment 1 Lubomir Kundrak 2007-11-06 02:56:20 EST
hugin-0.6.1-11.fc8
Comment 2 Fedora Update System 2007-11-06 11:06:35 EST
hugin-0.6.1-11.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.